Quelques news sur ce blog...

Je suis enfin passé à PostgreSQL 8.1 sur le serveur. Pas trop compliqué malgré que ce soit une sarge :

  • ajout de « deb http://people.debian.org/~mpitt/packages/sarge-backports/ ./ » dans son /etc/apt/sources.list
  • « pg_dumpall > all.dump »
  • « apt-get update »,
  • « apt_get upgrade »,
  • « psql -f all.dump postgres ».

Du coup, cela m'a permis d'installer DotClear 2.0 beta 5.2. En effet, à partir de la beta 4, le driver PG demande une version 8 obligatoirement. Cool, non ? :)

Ajouter un commentaire

Les commentaires peuvent être formatés en utilisant une syntaxe wiki simplifiée.

Fil des commentaires de ce billet